/* Body & Container -----------------------------------------------*/
/*-----------------------------------------------------------------*/
body {
	background: #000;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 69%;
	text-align: center;
	}

#container {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color: #ba8448;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #ba8448;
	width: 965px;
	text-align: left;
	}

* html #container { /* this selector recognized by IE only */
	width:  967px; /* total width (only for IE5.x/Win) */
	w\idth: 965px; /* content width (for other IE) */
	}



/* Basic Classes --------------------------------------------------*/
/*-----------------------------------------------------------------*/
.hide {
	display: none;
	}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0px;
	font-size: 0;
	}

.clear2 {
	content: ".";
	overflow: hidden;
	clear: both;
	line-height: 0px;
	font-size: 0;
	}



/* Basic Elements -------------------------------------------------*/
/*-----------------------------------------------------------------*/
a:link {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
	}

a:visited {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
	}

a:hover,
a:active {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	color: #f00;
	text-decoration: none;
	}

p {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.5em;
	color: #ba8448;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
	}

img {
	display: inline;
	border: 0;
	margin: 0;
	padding: 0;
	}



/* Header ---------------------------------------------------------*/
/*-----------------------------------------------------------------*/
#header {
	margin: 0;
	padding: 0;
	width: 965px;
	height: 381px;
	background: transparent url(../images/bkgd-top.jpg) no-repeat top left;
	}

#logo, #logo h1 {
	margin: 11px 0 0 0;
	padding: 0;
	overflow: hidden;
	width: 144px;
	height: 131px;
	clip: rect(0, 144px, 131px, 0);
	}

#logo h1 {
	float: left;
	display: block;
	padding: 131px 0 0 0;
	background: transparent url(../images/logo.gif) no-repeat top left;
	height: 0px !important;
	height /**/:131px;
	}

#primaryNav {
	float: left;
	margin: 0 0 0 35px;
	padding: 0;
	border-left: 1px solid #ba8448;
	background: #000;
	width: 145px;
	height: 381px;
	}


#primaryNav ul {
	list-style-type: none;
	margin: 0px 0 0 0;
	padding: 0 5px;
	border: 0;
	width: 132px;
	text-align: center;
	}

* html #primaryNav ul { /* this selector recognized by IE only */
	width:  142px; /* total width (only for IE5.x/Win) */
	w\idth: 132px; /* content width (for other IE) */
	}

#primaryNav li {
	margin: 3px 0;
	padding: 0;
	border-top: 1px solid #46311a;
	}

#primaryNav a:link,
#primaryNav a:visited {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color: #fff;
	text-decoration: none;
	}

#primaryNav a:hover,
#primaryNav a:active {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color: #fff;
	text-decoration: underline;
	}

#flashcontent {
	float: left;
	display: inline;
	margin: 22px 0 0 0;
	padding: 0;
	border: 0;
	width: 627px;
	height: 359px;
	}



/* Separator ------------------------------------------------------*/
/*-----------------------------------------------------------------*/
#separator {
	margin: 0;
	padding: 0;
	border-top: 1px solid #ba8448;
	border-bottom: 1px solid #ba8448;
	background: #29180d;
	width: 965px;
	height: 2px;
	line-height: 0px;
	font-size: 0px;
	}



/* Content --------------------------------------------------------*/
/*-----------------------------------------------------------------*/
#content {
	margin: 2px 0 0 0;
	padding: 0;
	width: 965px;
	background: transparent url(../images/bkgd-bottom.jpg) no-repeat top left;
	}

#intro {
	float: left;
	display: inline;
	margin: 0 0 0 35px;
	padding: 10px;
	border: 0;
	width: 394px;
	}

* html #intro { /* this selector recognized by IE only */
	width:  414px; /* total width (only for IE5.x/Win) */
	w\idth: 394px; /* content width (for other IE) */
	}

#intro img {
	float: right;
	display: block;
	margin: 0 0 0 35px;
	padding: 0;
	border: 0;
	width: 157px;
	}

#divider {
	float: left;
	display: inline;
	margin: 0 15px;
	padding: 0;
	border: 0;
	width: 7px;
	}

#store {
	float: left;
	display: block;
	margin: 0;
	padding: 10px;
	border: 0;
	width: 257px;
	}

* html #store { /* this selector recognized by IE only */
	width:  277px; /* total width (only for IE5.x/Win) */
	w\idth: 257px; /* content width (for other IE) */
	}

#club {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	width: 202px;
	}

/* Footer Nav -----------------------------------------------------*/
/*-----------------------------------------------------------------*/
#footer {
	margin: 0;
	padding: 6px 0 12px 35px;
	border-top: 1px solid #ba8448;
	background: #29180d;
	width: 930px;
	}

* html #footer { /* this selector recognized by IE only */
	width:  965px; /* total width (only for IE5.x/Win) */
	w\idth: 930px; /* content width (for other IE) */
	}

#footer a:link,
#footer a:visited {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color: #ba8448;
	text-decoration: none;
	}

#footer a:hover,
#footer a:active {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color: #ba8448;
	text-decoration: underline;
	}

#footer form,
#footer div {
	display: inline;
	margin: 0;
	padding: 0;
	}

#footer input {
	vertical-align: middle;
	}

.cleardefault {
	width: 70px;
	height: 12px;
	margin: 0;
	padding: 1px;
	border: 0;
	font-size: 10px;
	}
